/* 
** Copyright 2005-2011 Randall Darden, All Rights Reserved.
** http://www.tremolophoto.com/
** admin@tremolophoto.com
*/


/* General definitions ---------------------------------------- */
body {
	margin : 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background-color : #AAA;
}


em { font-style: italic; }


a {
	text-decoration: underline;
}

a:link    { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover   { text-decoration: underline; }
a:active  { text-decoration: underline; }


/* Special definitions ---------------------------------------- */

ul.listNoBullets {
	list-style-type: none;
	padding: 0px 1.8em 1em;
	margin: 0;
}

ul.listNoBullets li {
	padding: 0;
	margin: 0;
}

/*
.greenText {
	color: #090;
}
.orangeText {
	color: #f90;
}
.purpleText {
	color: #f0f;
}

.centeredImage {
	text-align: center;
}
*/



/* Title bar at very top of page ------------------------------ */
#titleBar {
	top: 0px;
	left: 0px;
	right: 0px;

	margin: 0;
	padding: 0px;
	padding-right: 3px;
	height: 25px;
	line-height: 25px;

	background:#000;
	color: #fff;
	
/* For testing */
/*border:1px solid #00f; */

	background-image: url("web_images/header_1_background.gif");
	background-position: top left;
	background-repeat: repeat-y;

	text-align : right;
	font-size : 17px;
	text-decoration : none;
	font-weight : bold;

}


/* Second title bar ------------------------------------------- */
h1.titleBar2 {
	margin: 0;

	/*margin-left: -10px;*/
	padding: 0px 3px;

	height: 25px;
	line-height: 25px;

	background:#000;


	background-image: url("web_images/header_2_background.gif");
	background-position: top right;
	background-repeat: repeat-y;
	
	text-align : left;
	color: #fff;
	
	font-size : 14px;
	text-decoration : none;
	font-weight : bold;

/* For testing */
/*border: 1px solid #0f0;*/
}



/* Main body of most pages ------------------------------------ */
#main_body {
	margin-top: 3em;
	margin-left: auto;
	margin-right: auto;

	padding: 10px;

 	border: 1px solid #000;
 	border-left: 5px solid #000;

	color: #000;
	background: #fff;

	text-decoration : none;
	font-size: 12px;
	font-weight : normal;
 	text-align : left;

	width: 600px;
}




#main_body p         { margin: 0.5em 1em 1em; }
#main_body a         { color: #00f; }
#main_body a:hover   { background-color: #fee; }
#main_body a:active  { background-color: #fee; }

#main_body h2 {
	margin-top: 1em;
	margin-bottom: 0.5em;
	/*padding: 0;*/
	font-size : 14px;
	font-weight : bold;
}

#main_body h3 {
	padding-left: 20px;
	
	color: #000;
	font-weight : normal;
	font-size : 12px;
 	text-align : left;
}

#main_body ul {
	margin-top: 4px;
	/*margin-left: 2em;*/
}






/* Menu, upper-left of most pages ---------------------------------------------------------- */

/*
#pageLinksMenu {

	float: left;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 0;
	padding: 0px;

 	border: 1px solid #000;
 	border-left: 5px solid #000;

	color: #000000;
	background: #FFF;

	font-size : 12px;
	text-align : left;
	line-height: 1.5em;

	width: 80px; 
}

#pageLinksMenu p {
	margin: 0px;
	padding: 0px 8px;
}


#pageLinksMenu a {
	padding: 2px 8px;
	margin: 0px;

	color: #00f;

	text-decoration: underline;
}

#pageLinksMenu a:link    { text-decoration: underline; }
#pageLinksMenu a:visited { text-decoration: underline; }
#pageLinksMenu a:hover   { text-decoration: underline; background-color: #fee; }
#pageLinksMenu a:active  { text-decoration: underline; background-color: #fee; }



#pageLinksMenu ul
{
	margin: 3px;
	padding: 0;
	background-color: #fff;
	list-style-type: none;
}

#pageLinksMenu ul li
{
	display: inline;
	padding: 4px;
	margin: 0px;
}

#pageLinksMenu ul li a
{
	padding: 0px;
	margin: 0px;
	color: #00f;
	text-decoration: none;
}

#pageLinksMenu ul li a:hover
{
	background-color: #fcc;
	color: #00f;
	text-decoration: underline;
}
*/








/* Used on overview page -------------------------------------- */
/*
.imageInsertRight {
 	float: right;

	margin: 2em;

	text-align : right;
	font-style: italic;
	font-size: 9px;

	width: 235px;
}
*/

/*
.imageInsertRight img {
	border: 1px solid #000;
}
*/
/*
.imageInsertRightShadow {
	position: relative;
	bottom: 1px;
	right: 1px;
	background-color: #333;
	color: inherit;
}



.imageInsertRightBorder {
 	float: right;

	margin: 1em 1em 0em 2em;

	font-style: italic;
	font-size: 10px;

	width: 200px;
}

.imageInsertRightBorder p {
	padding: 0px;
	margin: 0px;

}

.imageInsertRightBorder img {
	border: 1px solid #000;
	display: block;
}
*/



/* Gallery of sample images ----------------------------------- */
/*
.samplesGallery {
	text-align: center;
}
.samplesGallery td {
	text-align: center;
	font-size: 12px;
}

.samplesGallery td img {
	border: 1px solid #333;
}
.samplesGallery td img.noBorder {
	border: none;
}


*/


/* Footer below main body ------------------------------------- */
#smallFooter {
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;

	padding: 0px;

	color: #333;

	font-size: 9px;
 	text-align : center;

/*border: 1px solid #00f;*/

	width: 600px;
}



#smallFooter p         { margin: 0.5em 1em 1em; }
#smallFooter a         { color: #339; }
/*
#smallFooter A:link    { text-decoration: none; }
#smallFooter A:Visited { text-decoration: none; }
#smallFooter A:Hover   { text-decoration: underline; }
#smallFooter A:Active  { text-decoration: underline; }

*/


/*

.priceEstimate {
	border: 1px solid #333;
	margin: 2em;
	padding: 1em;
}



h2.news {
	background-color: #eee;
}
.newsFooter {
	color: #333;
	font-size: x-small;
	text-align: right;
}


.turnaroundTimeNote {
	float: right;
	width: 12em;
	margin: -1.3em 0.5em 0.5em 0.5em;
	padding: 0.7em;
	background-color: #eee;
	border: 1px solid #ddd;
	text-align: center;
	font-style: italic;
	font-size: x-small;
}
*/

hr.narrowDivider {
	margin: 2em 12em 2em 12em;
}
